@charset "utf-8";
/* CSS Document */
html, body{
	margin: 0;
	padding: 0;
	height:auto;
/*	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; */
	font-family:"Times New Roman", Times, serif;
}
hr
{

	color:#E7E7E7;
	background-color:#E7E7E7;
	/*background-color:#4189E2;*/
}
h1
{
	font-size:14px;
	margin:0;
	font-weight:normal;
}
.whitehr
{
	color:#FFFFFF;
	background-color:#FFFFFF;
	width:80%;
}
.pagecontainer
{
	height: auto;
}
.top
{
	clear:both;
	width: 100%;
	min-width:1000px;
	height: 52px;
	background: #19274C;
}
.socialnetworks{
	margin:0 0 0 918px;
	padding:23px;
	width:140px;
}
.maincontainer{
	width:890px;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	/*padding-bottom:52px;*/
}
.menu
{
	width: 100%;
	position: relative;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	height: 76px;
	border-bottom: #DDD 2px solid;
}
.logo
{
	width: 280px;;
	height: 76px;
	background: url('img/logo.jpg') no-repeat;
	float: left;
}
#button
{
	list-style: none;
	margin: 0px;
	padding: 28px 0px;

}
#button li
{
	margin: 0;
	padding: 0;
	float: left;
	
}
#button li a
{
	display: block;
	width: 120px;
	padding: 15px 0;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	border: #DDD 1px solid;
	background-color: #19274C;
}

#button li a:hover {
	color: #000;
	background-color: #DDDDDD;
}

.container
{
	margin-top: 10px;
	height:auto;
	width: 100%;
}
.container2
{
	margin-top: 10px;
	width: 100%;
	background-color:#151E40;
}
.orgcont /*sin uso */
{
	
}
.orgdisplay
{
	text-align:center;
	width:890px;
	height:400px;
	background-color: #151E40;
}
.mvdisplay
{
	height:200px;
	width:890px;
	background: #151E40;
}
.mvdisplayimg
{
	height:200px;
	width:250px;
	background: #151E40;
	margin-left:10px;
	float:left;
	text-align:center;
}
.mvdisplay2
{
	margin-top:0;
	height:250px;
	width:890px;
	background: #151E40;
}
.mvdisplayimg2
{
	height:250px;
	width:250px;
	background: #151E40;
	margin-left:10px;
	float:left;
	text-align:center;
}
.mvdisplaytext
{
	height:150px;
	width:620px;
	margin-right:10px;
	padding-top:50px;
	background: #151E40;
	float:left;
}
.mvdisplaytext2
{
	height:200px;
	width:620px;
	margin-right:10px;
	padding-top:50px;
	background: #151E40;
	float:left;
}
.mvimg
{
	width:252px;
	height:270px;
	margin: 15px 0 15px 15px;
	/*background-color:#008040;*/
	float:left;
}
.mvtext
{
	width:608px;
	height:270px;
	margin: 15px 15px 15px 0;
	/*background-color:#800080;*/
	padding-top:15px;
	float:left;
}
.btitle
{
	text-align:center;
	color:#D1D1D1;
	font-size:20px;
	font-weight:bold;
}
.btext 
{
	padding-left: 20px;
	color:#BABABA;
	font-size:14px;
}
.btextli
{
	color:#616161;
	font-size:14px;
}
/**/
.showcase
{
	clear:both;
	height:300px;
	width:890px;
	margin-bottom:2px;
}
.linkshowcase, linkshowcase:visited, linkshowcase:active, linkshowcase:link
{
	text-decoration:none;
	color:#C5C5C5;
}
.linkshowcase:hover
{
	text-decoration:underline;
	color:#FFF;
}
.scdisplayc
{
	height:300px;
	width:890px;
	background: #151E40;
	/*float: left;*/
}


.scdisplaycinside
{
	width:860px;
	height:270px;
	margin:15px;
	background:#151E40;
	float: left;
}
.scdeftext
{
	width:800px;
	height:210px;
	margin:30px;
	text-align:justify;
	color:#FFF;
}
.scproduct
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}

.scproductslide
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}
.scproductslide img { position:absolute; left:0; top:0; }
.scproductslide2
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}
.scproductslide2 img { position:absolute; left:0; top:0; }
.scproductslide3
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}
.scproductslide3 img { position:absolute; left:0; top:0; }
.scproductslide4
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}
.scproductslide4 img { position:absolute; left:0; top:0; }
.scproductslide5
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}
.scproductslide5 img { position:absolute; left:0; top:0; }
.scproductslide6
{
	width:445px;
	height:270px;
	/*background: #FF0;*/
/*	background: url('img/test.jpg') no-repeat;*/
	float: left;
	position:absolute;

}
.scproductslide6 img { position:absolute; left:0; top:0; }

.sctextsqt
{
	position:absolute;
	width:400px;
	height:270px;
	margin-top:15px;
	right:15px;
	top:88px;
	float: left;
}
.sctext
{
	text-align:justify;
	position:absolute;
	width:380px;
	height:240px;
	margin-top:15px;
	right: 20px;
	top:100px;
	float: left;
	font-size:14px;
	color:#FFF;

}

/* */
.categorycontent{
	clear:both;
	width:100%;
	margin: auto;
	height:124px;
	/*background:#0F0;*/
	
	
}
.categorybox{
	display: block;
	text-decoration: none;
	font-size: 20px;
	color: #FFFFFF;
	background: url('img/boton1.png') no-repeat;

	text-align:center;
	width:271px;
	height:69px;
	margin-left:19px;
	float: left;
	padding-top: 55px;
}
.categorybox:hover
{
	display: block;
	text-decoration: none;
	font-size: 20px;
	color: #000000;
	background: url('img/boton2.png') no-repeat;

	text-align:center;
	width:271px;
	height:69px;
	margin-left:19px;
	float: left;
	padding-top: 55px;
}
.prodisplay1
{
	width:296px;
	height:auto;
	background:#EEE ;
	margin: 10px auto;
	text-align:center;
	padding-top:10px;
	right:593px;
	position:relative;
	float:right;
}
.prodisplay2
{
	width:296px;
	height:auto;
	background:#EEE ;
	margin: 10px auto;
	text-align:center;
	padding-top:10px;
	right:297px;
	position:relative;
	float:right;
}
.prodisplay3
{
	width:296px;
	height:auto;
	background:#EEE ;
	margin: 10px 1px 0px auto;
	text-align:center;
	padding-top:10px;
	right:1px;
	position:relative;
	float:right;
}
.prolisttitle
{
	font-weight:bold;
}
.prolistitem, prolistitem:visited, prolistitem:active, prolistitem:link
{
	text-decoration:none;
	color:#000;
}
.prolistitem:hover
{
	color:#434343;
}

.imgdisplay
{
	clear:left;
	width: 60%;
	height: 300px;
	background-color:#19274C;
	float: left;
}
.wmsg
{
	margin: 0;
	width: 40%;
	height: 300px;
	background: #19274C;
	float: left;
}
.wtitle{
	padding: 10px 20px 0px;
	font-weight: bold;
	color: #FFF;
	font-size: 20px;
	
	
}
.wtext{
	padding: 0px 20px;
	font-size: 14px;
	color: #FFF;
	text-align:justify;
}

.datbox
{
	margin: 40px 0px 40px 0px;
	width: 220px;
	height: 400px;
	float: left;
	background: url('img/datbox.jpg') no-repeat;
	font-size:14px;
	
}
.datboxfst
{
	margin: 80px 10px 0px 10px;
	width: 200px;
	float: left;
	color: #FFFFFF;
}
.datboxinner
{
	margin: 0px 10px 0px 10px;
	width: 200px;
	float: left;
	color: #FFFFFF;
}
.datboxlst
{
	margin: 47px 10px 0px 38px;
	width: 200px;
	float: left;
	color: #6E6E6E;
}
.servicebox
{
	margin: 40px 0px 40px 33px;
	width: 180px;
	height: 300px;
	float: left;
	background-color:#FFFFFF;
}
.servicebox h1
{
	color:#000;
	font-size:18px;
	font-weight:lighter;
}
.servicebox p
{
	color:#333;
	text-align:justify;
	font-size:14px;
}
.serviceboximg1{
	width:180px;
	height:100px;
	background: url('img/ingenieria.jpg') no-repeat;
}
.serviceboximg2{
	width: 180px;
	height: 100px;
	background: url('img/maquinaria.png') no-repeat;
}
.serviceboximg3{
	width:180px;
	height:100px;
	background: url('img/montaje.jpg') no-repeat;
}
.contactform
{
	padding-top:1px;
	padding-left:5px;
	background-color:#19274C;
	margin-left:281px;
	margin-right:119px;
	color:#FFF;
}

.checkmessage
{
	color:#FFF;
	text-align:center;
}
.nostyle, nostyle:hover, nostyle:visited, nostyle:active, nostyle:link
{
	text-decoration:none;
}
/* FOOTER */
.footercontainer
{
	clear: both;
	font-size:14px;
	text-align:center;
	padding-top:10px;
	color: #606060;
	width:100%;
	background-color:#999999;
	bottom: -1px;
	height: 52px;
	position:relative;
	
}
.push{
	clear:both;
	height:52px;
}

/* END FOOTER */
